@charset "UTF-8";
/* CSS Document */

.page .h2title h2 {
	font-size: 28px;
	margin-top: 30px;
}

.page .catch_top p {
	font-size: 18px;
	text-align: center;
	margin:10px auto;
	font-weight: bold;
}

.page img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

.page p {
	font-size: 14px;
}

.articleTexts {
	border-top:1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding:0 0 30px 0;
}

.pic_txt {
	margin: 30px 0 0 0;
}

.articleBox {
	margin:50px 0;
}

.articleBox h3 {
	border-left: 4px  solid #16a6b6;
	padding: 0 0 0 10px;
	font-size: 16px;
	font-weight: bold;
	color:#666;
	margin:50px 0 0 0;
}

.articleBox h2 {
	border-left: 4px  solid #16a6b6;
	padding: 0 0 0 10px;
	font-size: 16px;
	font-weight: bold;
	color:#666;
	margin:50px 0 0 0;
}

h3.interview_blue {
	background: #effdff;
	color:#16a6b6;
	font-size: 18px;
	border-radius: 5px;
	border:none;
	padding:0;
}

h3.interview_blue span {
	background: #16a6b6;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	padding:15px;
	text-align: center;
	text-transform: uppercase;
	color:#fff;
	font-size: 14px;
	margin-right: 10px;
	vertical-align: middle;
	display: inline-block;
}


.articleBox a, .pic_txt a, a.external {
	color:#f1542b;
}

.articleBox a::after, .pic_txt a::after, a.external::after {
	content:"\f35d";
	font-family: "Font Awesome 5 Free";
  font-weight: 900;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
	margin-left: 5px;
}

.articleBox a.fancybox::after, .pic_txt a.image::after {
	content:none;
	margin: 0;
}

.interviewer {
	position: relative;
	display: inline-block;
	padding: 0 0 0 25px;
	margin: 20px 0;
}

.interviewer::before {
	content: '';
	position: absolute;
	top:12%;
	left: 0;
	display: inline-block;
	width: 20px;
	height: 1px;
	background-color:#666;
}

.interviewer p {
	color:#666;
}

.book_gray {
	background: #f5f5f5;
	padding: 20px;
	margin:30px auto 0;
}

.book_gray p {
	margin: 0;
}

/*.descriptTxt {
	margin:20px 0;
}*/

.descriptTxt p {
	font-weight: bold;
	color:#666;
}

.basic_information {
	border:2px solid #ddd;
	padding: 30px;
}

.basic_information h2.basich2 {
	background: #fff;
font-size: 20px;
color: #666;
margin: -40px auto 0;
display: block;
text-align: center;
width: 20%;
font-weight: bold;
}

.basic_infoBox {
	margin:30px 0;
}

.basic_information h3.basich3 {
	padding: 10px;
	font-size: 16px;
	font-weight: bold;
	color:#666;
	background: #f5f5f5;
}

.basic_information h3.basich3 span {
	border-left: 4px  solid #666;
	padding: 0 0 0 5px;
}


blockquote {
    position: relative;
    padding: 10px 15px 10px 50px;
    box-sizing: border-box;
    font-style: italic;
    background: #efefef;
    color: #333;
	font-size: 14px;
}

blockquote:before{
    display: inline-block;
    position: absolute;
    top: 10px;
    left: 15px;
    vertical-align: middle;
    content: "\f10d";
    font-family: FontAwesome;
    color: #cfcfcf;
    font-size: 24px;
    line-height: 1;
    font-weight: 900;
}

blockquote p {
    padding: 0;
    margin: 10px 0;
    line-height: 1.7;
}

blockquote cite {
    display: block;
    text-align: right;
    color: #888888;
    font-size: 0.9em;
}

.basic_infoBox dl {
	padding: 15px;
	border:4px solid #efefef;
	font-size: 14px;
}

.basic_infoBox dl dt {
	margin-bottom: 5px;
}

.basic_infoBox dl dd {
	margin-bottom: 3px;
}

.basic_infoBox ol li {
	list-style: decimal;
	font-size: 14px;
	margin-bottom: 10px;
}

.basic_infoBox .pic_txt {
    margin: 20px 0 30px 0;
}

.foot_note {
	background: #f5f5f5;
	padding: 20px;
	margin: 30px 0;
}

.foot_note h3 {
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px solid #666;
}

.foot_note p {
	font-size: 12px;
}

/* archive */

.archivePage ul {
	padding: 0;
	margin: 50px auto;
}

.archivePage ul li .postimg{
	width: 100%;
	height:auto;
	overflow: hidden;
	position: relative;
	border-bottom:1px solid rgba(0,0,0,.125);
}

.archivePage ul li .postimg img {
	width: 100%;
	height: auto;
}

/*.archivePage ul li .postimg img {
	height: auto;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}*/

.archivePage ul li a .card-body h3 {
	color:#666;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.4;
}

.archivePage ul li a .card-body h3 br {
	display: none;
}

.archivePage ul li a .card-body h3 span {
	font-size: 12px;
	font-weight: normal;
	line-height: 1.2;
}

.archivePage ul li a .card-body h3 span::before {
  content: "\A" ;
  white-space: pre;
}

.archivePage ul li a:hover .card-body h3 {
	color:#09a2b9;
}

.archivePage ul li a .card-body p {
	color:#666;
	font-size: 14px;
}

.archivePage ul li a .card-body time {
	font-size: 12px;
	color:#888888;
	display: block;
}

.archivePage ul li a .card-body .blogTtl {
	color:#09a2b9;
	letter-spacing: 1px;
	display: block;
	line-height: 1.5;
}

/* page add */

.page_contents h3 {
	font-weight:bold;
	font-size:16px;
	margin-top:30px;
}

.page_contents li {
	list-style-type:circle;
	font-size:14px;
}

article h3 img {
	width: 100%;
	height: auto;
}

article .booksList div {
	margin: 20px 0 10px;
}

article .booksList div h2 {
	font-size: 18px;
	font-weight: bold;
	margin: 10px auto 5px;
	text-align: center;
}

article .booksList ul {
	margin: 10px 0;
}

article .booksList ul li {
	margin: 0 0 10px;
}

article .booksList ul li h3 a {
	font-size: 16px;
	color:#333;
}

article .booksList ul li h3 {
	margin: 0;
	line-height: 1;
}

article .booksList ul li time {
	font-size: 12px;
	color:#666;
}

ul.articlesList {
	padding: 0;
}

ul.articlesList li {
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px dashed #ccc;
}

ul.articlesList li img {
	width: 100%;
	height: auto;
}

ul.articlesList li p {
	margin-bottom: 0;
}

.contactBtn {
	width: 70%;
}

.contactBtn a {
	display: block;
	background: #09a2b9;
	color:#fff;
	padding: 10px 0;
	border-radius: 25px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

.contactBox {
    position: relative;
    margin: 4em 0;
    padding:30px;
    border: solid 2px #666;
}
.contactBox .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 27%;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #666;
    font-weight: bold;
}
.contactBox p {
    margin: 0 auto; 
    padding: 0;
}


.page_contents input.btn {
	background: #09a2b9;
	color:#fff;
	width: 100%;
}

.wp-caption {
	width: 100% !important;
	height: auto;
}

.page p.wp-caption-text {
	font-size: 12px;
	text-align:center;
}

.gallery .gallery-item img {
	width: 100%;
	height: auto;
	border: none !important;
padding: 5px;
}

.time_table {
	border:2px solid #16a6b6;
	padding: 20px;
}

.time_table h4 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
}

.time_table p {
	display: none;
}

.time_table dl {
	width: 100%;
}

.time_table dt, .time_table dd {
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
}

.time_table dt {
	width: 15%;
}

.time_table dd {
	width: 74%;
}

.time_table dd li {
	list-style-type: disc;
}

.graphic_medicine .articleBox h3 {
    border-left:none;
    padding: 0 0 0 10px;
    font-size: 16px;
    font-weight: bold;
    color: #16a6b6;
    margin: 50px 0 0 0;
	line-height: 1.7;
}

.graphic_medicine .articleBox h3::before {
    content: "\f303";
    font-family: "Font Awesome 5 Free";
    margin-right: 5px;
}

.graphic_medicine .postdate {
	text-align: right;
	font-size: 12px;
	color:#666;
}

.graphic_medicine img.attachment-post-thumbnail {
	margin: 30px 0 0 0;
}

.graphic_medicine .notice {
	border:4px double #f1542b;
	padding: 10px;
}

.graphic_medicine .notice a {
	color:#f1542b;
}

.graphic_medicine .notice p {
	margin: 0;
}

.graphic_medicine .notice a::after, .news-page .news_contents p a::after {
    content: "\f35d";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    margin-left: 5px;
}

.news-page .news_contents p a.image::after {
	content:none;
}

span.bold {
    font-weight: bold;
}

.blog_block {
    margin: 50px 0;
    border-top: 1px solid #d5d5d5;
    padding-top: 30px;
}

.graphic_medicine .h2title h2, .news-page .h2title h2 {
line-height: 1.5;
	}

.graphic_medicine .h2title h2 span {
    text-align: right;
    display: block;
    font-size: 20px;
    font-weight: normal;
}

.news-page .h2title h2 {
	margin-top:0;
}

.news-page .news_contents a {
color:#f1542b;	
}

.news_contents {
	border:5px solid #F2F2F2;
	padding: 20px;
	margin: 30px 0;
}

.news_contents h3 {
	font-size: 18px;
line-height: 1.7;
font-weight: bold;
border-bottom: 1px dashed #666;
margin-bottom: 20px;
padding-bottom: 20px;
color: #666;
}

ul.newsList li time, ul.newsList li h3 {
	display: inline-block;
	vertical-align: top;
}

ul.newsList li time {
	width: 15%;
	font-size: 12px;
}

ul.newsList li h3 {
	width: 84%;
}

ul.newsList li h3 a {
	display: block;
font-size: 16px;
line-height: 1.7;
}

ul.page-numbers {
	width: 100%;
	text-align: center;
}

ul.page-numbers li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px;
}

ul.page-numbers li a {
	color:#16a6b6;
}




/* toshi_fukushima */

div#wrapper_toshi1 {
  position: relative;
  width:100%;
  margin: 30px auto;
display: -webkit-flex;
  display: flex;	
}

#wrapper_toshi1 nav {
  text-align: right;
position: sticky;
  margin-bottom: 0;
  top: 80px;
  z-index: 1;	
}

#wrapper_toshi1 nav p.menu {
  margin: 0 0 24px 0;
}

#wrapper_toshi1 nav p.scicus {
  width: 105px;
  height: 85px;
  margin: 70px 20px 0 50px;
}



/*-------------------*/
/* セクション下端ナビ*/
/*-------------------*/

div.subnav {
  width:80%;
  text-align: center;
  margin: 20px auto 200px;
}


/*#contents_r {
	width: 70%;
margin: 0 0 0px 0;
padding-top: 40px;
border: 1px solid #FC6C6F;
position: absolute;
right: 0;
}*/

/*--------------*/
/*   はじめに   */
/*--------------*/


div#hajimeni-contents {
  display: inline-block;
  position: relative;
  width:100%;
  margin: 0px;
  border-left: 1px solid #000000;
}

div.snsicons {
  height:32px;
  width: 100%;
  margin:20px auto 50px;
padding-left: 20px;
}

div.snsicons img {
  margin: 0 2px;
}


div#hajimeni-title{
  margin:0 0 0 20%;
}


section#hajimeni div.book {
 position: absolute;
  right: 0;
  top: 50px;
  width:30%;
  margin-left: 16px;
  text-align: right;
}

section#hajimeni div.book img {
  margin-bottom: 0px;
}

section#hajimeni p.bookprofile {
  font-size: 8.5pt;
  margin: 0px 0 30px 0;
}




/*--------------*/
/*  ストーリー  */
/*--------------
section#story {
  width: 70%;
margin: 0 0 0px 0;
padding-top: 40px;
border: 1px solid #555;
position: absolute;
right: 0;
}*/

section#story h1 {
    width: 415px;
    height: 100px;
    background: url("../images/toshi_fukushima/story_h1.png") 0 0 no-repeat;
    /*スコットケラムメソッド*/
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

div#story-contents {
  width: 100%;
  margin: 0;
  border-left: 1px solid #000000;
  background: url("../images/toshi_fukushima/story_bg.png") 0 0 no-repeat;
background-size: contain	
}

div#story-contents div.story-entry{
  text-align: right;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  margin: 160px auto;
width: 80%;
}

div#story-contents h2{
  font-size: 18pt;
  letter-spacing: 0.2em;
  margin: 0 0 10px 0;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-shadow: 1px 1px 1px #aaa;
}

div#story-contents p.story-text{
  text-align: left;
  font-size: 14pt;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 1.9em;
  margin: 15px 0 10px 0;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-shadow: 0px 0px 3px #f5f2ee;
}

div#story-contents h3{
  font-size: 12pt;
  letter-spacing: 0.4em;
  margin: 160px 0 10px 0;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

div#story-contents p.story-caption{
  text-align: left;
  font-size: 8pt;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 1.9em;
  margin: 15px auto;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-shadow: 0px 0px 3px #f5f2ee;
}

/*--------------*/
/*   内容紹介   */
/*--------------
section#contents {
  width: 690px;
  margin: 0 0 0px 210px;
  background-color: #ffffff;
  padding-top: 40px;
}*/

div#contents-contents {
  width:100%;
padding-top: 40px;
border-left: 1px solid #000;
}

section#contents h1 {
    margin:0 0 60px 0;
    width: 415px;
    height: 100px;
    background: url("../images/toshi_fukushima/contents_h1.png") 0 0 no-repeat;
    /*スコットケラムメソッド*/
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

div#contents-contents h2{
  font-size: 16pt;
  letter-spacing: 0.1em;
  margin: 35px 40px 30px 45px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-shadow: 1px 1px 1px #aaa;
  padding: 3px;
}

div#contents-contents p.contents-text{
  text-align: left;
  font-size: 12pt;
  font-weight: bold;
  letter-spacing: 0em;
  line-height: 1.4em;
  margin: 15px 40px 10px 45px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-shadow: 0px 0px 3px #f5f2ee;
}

div#contents-contents ul{
  text-align: left;
  margin: 0 0 0 45px;
  padding: 0;
}

div#contents-contents li{
  padding-left: 0;
  text-indent: 0;
  list-style-type: disc;
  margin: 5px 40px 5px 20px;
  font-size: 11pt;
  font-weight: bold;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-shadow: 0px 0px 3px #f5f2ee;
}

div#contents-contents div.reibun{
  padding: 20px;
  margin: 15px 40px 15px 45px;
  background-color: #fff0e5;
  border: 2px double #ff7811;
}

div#contents-contents div.reibun p.english{
  margin-bottom: 10px;
  color: #ff7811;
  font-size: 12pt;
  font-weight: bold;
  font-family: Ariel, helvetica, sans-serif;
  text-shadow: 0px 0px 3px #f5f2ee;
}

div#contents-contents div.reibun p.japanese{
  margin-left: 20px;
  font-size: 10pt;
  font-weight: bold;
  font-style: italic;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-shadow: 0px 0px 3px #f5f2ee;
}

div#contents-contents div.qff{
  padding: 20px;
  margin: 25px 40px 15px 45px;
  background-color: #fff0e5;
  border: 2px double #ff7811;
}

div#contents-contents div.qff h2{
  letter-spacing: 0em;
  margin: 0 0 15px 0;
  font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  text-shadow: none;
  padding: 0;
  background: none;
  font-size: 12pt;
  color: #ff7811;
}

div#contents-contents div.qff ul{
  text-align: left;
  margin: 0 0 0 10px;
  padding: 0;
}


div#contents-contents div.qff ul li.a, div#contents-contents div.qff ul li.q{
  color:#666666;
  padding-left: 0;
  text-indent: 0;
  list-style-type: none;
  margin: 10px auto 5px;
  font-size: 11pt;
  font-weight: bold;
  font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  text-shadow: 0px 0px 3px #f5f2ee;
}

div#contents-contents div.qff ul li.a{
  margin-left: 30px;
}


div#contents-contents div.qff ul li.a span{
  color:#e02c74;
  font-size: 13pt;
  font-weight: bold;
  margin-right: 10px;
}

div#contents-contents div.qff ul li.q span{
  color:#2ca7e0;
  font-size: 13pt;
  font-weight: bold;
  margin-right: 10px;
}



div#contents-contents div.qff ul li.english {
  text-align: left;
  font-size: 12pt;
  list-style-type: none;
  font-weight: bold;
  letter-spacing: 0em;
  margin: 5px 0 15px 30px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	text-shadow: 0px 0px 3px #f5f2ee;
}







/*-----------------*/
/*トシシリーズとは */
/*-----------------

section#about {
  width: 70%;
margin: 0 0 0px 0;
padding-top: 40px;
border: 1px solid #555;
position: absolute;
right: 0;
}*/

div#about-contents {
  width:100%;
  margin: 0;
  margin-bottom: 20px;
  border-left: 1px solid #000000;
  background-color: #ffffff;
}

section#about h1 {
  margin:0 0 60px 0;
  width: 415px;
  height: 100px;
  background: url("../images/toshi_fukushima/about_h1.png") 0 0 no-repeat;
  /*スコットケラムメソッド*/
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

div#about-contents h2{
  font-size: 12pt;
  letter-spacing: 0em;
  margin: 35px 40px 5px 45px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-shadow: 1px 1px 1px #aaa;
  padding: 3px;
}

div#about-contents p.about-text{
  text-align: left;
  font-size: 12pt;
  font-weight: bold;
  letter-spacing: 0em;
  line-height: 1.4em;
  margin: 15px 40px 10px 45px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-shadow: 0px 0px 3px #f5f2ee;
}

div#about-contents p.about-text span{
  color: #ff7811;
  font-size: 12pt;
  font-weight: bold;
  font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  text-shadow: 0px 0px 3px #f5f2ee;
}

div#about-contents p.about-caption{
  text-align: left;
  font-size: 10pt;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 1.9em;
  margin: 5px 40px 10px 50px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-shadow: 0px 0px 3px #f5f2ee;
}

div#about-contents div.amazonaffiliate iframe {
  margin-right: 10px;
}

div#about-contents div.about-aera{
  margin: 35px 40px 0px 50px;
}

div#about-contents div.about-aera p.about-aeracaption{
  text-align: left;
  font-size: 8pt;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 1.9em;
  margin: 0;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-shadow: 0px 0px 3px #f5f2ee;
}

div.amazonaffiliate {
  margin:35px 0 0 45px;
}




/*-----------------*/
/* ご意見・ご要望  */
/*-----------------

section#contact {
  width: 70%;
margin: 0 0 0px 0;
padding-top: 40px;
border: 1px solid #555;
position: absolute;
right: 0;
}*/

div#contact-contents {
  width:100%;
  margin: 0;
  border-left: 1px solid #000000;
  background-color: #ffffff;
}

section#contact h1 {
    margin:0 0 60px 0;
    width: 450px;
    height: 100px;
    background: url("../images/toshi_fukushima/contact_h1.png") 0 0 no-repeat;
    /*スコットケラムメソッド*/
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

section#contact div#contactform {
 width:90%;
  margin:30px auto;
}

section#contact div#contactform p{
  font-size: 12pt;
  font-weight: bold;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-shadow: 0px 0px 3px #f5f2ee;
 margin: 10px 0 30px 0;
}

section#contact div#contactform p.notion{
  font-size: 10pt;
  font-weight: bold;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-shadow: 0px 0px 3px #f5f2ee;
 margin: 10px 0 10px 0;
}



section#contact input, section#contact textarea{
  background-color: #eeeeee;
  border: 1px solid #bbbbbb;
}

section#contact textarea{
  margin-top: 5px;
	width:90%;
}

section#contact div#contactform td{
  font-size: 10pt;
  font-weight: bold;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-shadow: 0px 0px 3px #f5f2ee;
  padding: 5px;
}

section#contact div#contactform span{
  font-size: 8pt;
  font-weight: bold;
  margin-left: 5pt;
}

section#contact div#contactform td.chance{
  width:150px;
}

section#contact div#contactform input.checkbox{
  vertical-align: -10%;
  margin-right: 3px;
}

section#contact div#contactform div.checkbox{
  margin-left: 0;
}

span.naviimg {
	display: block;
}

span.navitxt {
	display: none;
}

/* sns icon */

.addtoany_content {
	text-align: center;
}

/* trauma */

.head-img {
	width: 100%;
	text-align: center;
}

.head-img img {
	width: 100%;
	height: auto;
}
#lead {
	text-align: center;
}

#lead h3 span {
	color:#717f88;
	font-size: 2.3rem;
}

#lead h3 {
	font-weight: bold;
}

#lead h3, #lead p {
	color:#685044;
	line-height: 1.6;
	font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

#lead p {
	margin: 20px auto;
	font-size:1.2rem;
}

div#footer {
  clear: both;
  width: 960px;
  height: 30px;
  padding-top: 10px;
  text-align: center;
}

/*---------------------*/
/*------要素-----------*/
/*---------------------*/



div.bookinfo {
  margin-top: 10px;
  margin-bottom: 5px;
  margin-left: 5px;
}

div.bookinfo ul {
  padding-left: 0;
  margin-left: 0;
  list-style-type: none;
}

div.bookinfo ul li {
  font-size:12px;
  margin: 2px 0;
}


div.tryout {
  width: 80%;
height: 190px;
background-image: url("../images/trauma_brain/tachiyomi_bg.jpg");
background-repeat: no-repeat;
text-align: center;
padding: 90px 0;
margin: 40px auto;
background-size: 100% auto;
}

.book-img {
	text-align: center;
}

.book-img img {
	width: 30%;
height: auto;
border: 1px solid #eee;
}


/*---------------------*/
/*--ポップアップ-------*/
/*---------------------*/

div#popup_author {
  width: 100%;
  height:auto;
  padding: 25px; 
  background-color: #dddddd;
  box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.10);
  border-radius: 10px; 
  border: 2px solid #ffffff;
}


div#popup_author div.content p{
  font-size:14px;
  margin-bottom: 20px;
}

div#popup_author div.content p.popup_title{
  margin-top: 10px;
  margin-bottom: 20px;
}

div#popup_author img.profile{
  margin: 0px 20px 20px 20px;
  float: right;
}

div#popup_author h1 {
    font-size: 16px;
    font-weight: bold;
    clear: both;
    margin: 0 auto 20px;
	letter-spacing: 3px;
}

div#popup_author h1 span{
  font-size: 8pt;
  font-weight: bold;
  margin: 0 0 0 5px;
}


div#popup_contact {
  z-index: 5;
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 611px;
  height: 515px;
  padding: 25px 10px 25px 25px; 
  margin-top: -300px;
  margin-left: -325px;
  background-color: #dddddd;
  box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.10);
  border-radius: 10px; 
  border: 2px solid #ffffff;
}

div#popup_contact div.content{
  overflow-Y: scroll;
  height: 500px;
  padding: 10px 20px 20px 10px;
}

div#popup_contact div.content p{
  font-size: 10pt;
  margin-bottom: 20px;
}

div#popup_contact div.content p.popup_title{
  margin-top: 10px;
  margin-bottom: 20px;
}

div#popup_contact img.profile{
  margin: 0px 20px 20px 20px;
  float: right;
}

div#popup_contact h1{
  font-size: 11pt;
  font-weight: bold;
  clear: both;
  margin: 0 10px 0px 0px;
}

div#popup_contact h1 span{
  font-size: 8pt;
  font-weight: bold;
  margin: 0 0 0 5px;
}


div#popup_request {
  z-index: 5;
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 611px;
  height: 515px;
  padding: 25px 10px 25px 25px; 
  margin-top: -300px;
  margin-left: -325px;
  background-color: #dddddd;
  box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.10);
  border-radius: 10px; 
  border: 2px solid #ffffff;
}

div#popup_request div.content{
  overflow-Y: scroll;
  height: 500px;
  padding: 10px 20px 20px 10px;
}

div#popup_request div.content p{
  font-size: 10pt;
  margin-bottom: 20px;
}

div#popup_request div.content p.popup_title{
  margin-top: 10px;
  margin-bottom: 20px;
}

div#popup_request img.profile{
  margin: 0px 20px 20px 20px;
  float: right;
}

div#popup_request h1{
  font-size: 11pt;
  font-weight: bold;
  clear: both;
  margin: 0 10px 0px 0px;
}

div#popup_request h1 span{
  font-size: 8pt;
  font-weight: bold;
  margin: 0 0 0 5px;
}

.sp-only {
		display: none;
	}
	
	.pc-only {
		display: block;
	}

/* echo */

#wrapper_echo {
	text-align: center;
}

#wrapper_echo .main-img {
	text-align: center;
}

#wrapper_echo #download {
	margin: 80px 0 0 0;
}

#wrapper_echo #download h3 {
	font-weight: bold;
}

div#download img {
margin-bottom: 40px;
}

.graph_download {
	margin: 30px auto;
}

.graph_download a {
	border:2px solid #ccc;
	padding: 10px 20px;
	border-radius: 10px;
	color:#666;
}

#wrapper_echo #popup_author {
	margin:80px 0;
}

#wrapper_echo #popup_author h3 {
	font-size: 20px;
	font-weight: bold;
	margin:20px auto;
}

 #wrapper_echo #popup_author h4, #wrapper_echo #popup_author p {
	text-align: left;
}

#wrapper_echo #popup_author p.profile-pic {
	text-align: center;
	margin: 10px auto 30px;
}

#wrapper_echo #popup_author p.profile-pic img {
	margin: 0 10px;
}

#wrapper_echo #popup_author h4 {
	font-size: 16px;
	font-weight: bold;
}

h3.h3_gallery {
	margin: 50px auto 20px;
}

/* toshi rikon */

.book_info {
	margin: 50px 0;
}

.book_info h3 {
	text-align: center;
	font-weight: bold;
	font-size: 2rem;
	line-height: 1.5;
}

.book_info h3 span.textL {
	font-size: 2.4rem;
}

.book_info h3 span.color_pink {
	color:#b70148;
}

.toshi_book, .toshi_autor, .amazonlink {
	text-align: center;
}

.toshi_autor {
	font-size: 14px;
}

.toshi_book img {
	width: 50%;
	height: auto;
}

.amazonlink img {
	width: 140px;
	height: auto;
}

.book_infoL h4 {
	color:#b70148;
	margin: 10px 0;
	font-weight: bold;
}

.book_info h3 span.color_blue {
	color:#127896;
}

.book_infoR h4 {
	color:#127896;
	margin:10px 0;
	font-weight: bold;
}


/* toshi kiku */

.font_serif { font-family:  "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", Verdana, Roboto, "Droid Sans", serif; }
strong { color: #9F6C77; font-size: 1.2rem; }
.mainVisual h1 { margin-bottom: 50px;  }
.mainVisual { padding: 50px 0; background: #CCAA8E url("../images/toshi_kiku/bg_mainvisual.png") no-repeat; background-position: center center; position:relative;background-size: contain;height: 600px;}
.mainVisual .conts_wrap {
	position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
	width: 80%;
}

section.mainVisual {
	margin: 0;
}

.mainVisual .feature li { color: #FFF; font-family: inherit; font-size: 2rem; width: 7em; padding: 2em 0 2.5em; display: inline-block; vertical-align: middle; background:  rgba(57,49,45,.8); text-align: center;  line-height: 150%; border-radius: 3.5em; }
.mainVisual .feature li:nth-child(2) { padding: 1.5em 0; }
.mainVisual .feature li + li { margin-left: -1rem; }
.mainVisual .feature li span { font-family: inherit; font-weight: normal; font-size: 1.2rem; display: block; line-height: 200%;}

.shere_box { color: #FFF; text-align: center; background: url(../image/bg_sns.png) no-repeat; background-size: cover; background-position: center center; padding: 80px 0; position: relative; }
.shere_box:before { content: ''; width: 0; height: 0; border-style: solid; border-width: 40px 40px 0; border-color: #CDAA8C transparent transparent; display: block; position: absolute; top: 0; left: 0; right: 0; margin: auto;}
.sns { text-align: center; position: relative; }
.sns > li { display: inline-block; vertical-align: top;  margin: 1rem .5rem; }
#twitter-widget-0 { vertical-align: bottom; margin-right: 1rem; }
#___plusone_0 { vertical-align: bottom!important; }

@media screen and (max-width: 960px) {
	.mainVisual { padding: 30px 0; background-size: 130% auto; background-position: center 20px; }
	.mainVisual h1 { width: 60%; height: auto; margin-bottom: 20px; }
	.mainVisual .feature li { font-size: 4vw;}
	.mainVisual .feature li span { font-size: 2vw; }
	.shere_box { padding: 50px 0;}
	.mainVisual .conts_wrap { width: 100%;}
}

@media screen and (max-width: 640px) {
	.mainVisual {
		height: 350px;
	}
	
	
}

/*見出し*/
.title-section { text-align: center; font-size: 2rem; margin-bottom: 2em; }
.title_line_blue { color: #416385; font-size: 1.5rem; text-align: center; margin-bottom: 1em; padding-bottom: 1em; width: 100%; background: url(../images/toshi_kiku/line_blue.png) repeat-x; background-position: bottom center; }
.title_line { text-align: center; font-size: 2rem; margin-bottom: 2em; padding-bottom: 1rem; background: url(../images/toshi_kiku/line_title.png) no-repeat; background-position: bottom center; }

@media screen and (max-width: 640px) {
	.title-section {  margin-bottom: 1em; }
	.title_line_blue { font-size: 1.2rem; }
	.title_line { font-size: 1.2rem; }


}
/*リスト*/
.list_check { width: 100%; padding: 6% 10% 6% 6%; position: relative;
 box-shadow: 0 0 80px 10px #f2f1dc inset, 0 50px 50px -50px rgba(0,0,0,.3); margin: 2rem 0; }
.list_check:before { content:''; width: 83px; height: 43px; background: url(../images/toshi_kiku/img_tape.png) no-repeat center center; background-size: 100% 100%; position: absolute; top: 0; left: 0; right: 0; margin: auto; display: block; -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); z-index: 2;}
.list_check:after { content:''; width: 3rem; height: 100%; position: absolute; top: 0; right: 0; margin: auto;
 background-image: -webkit-gradient(radial, center center, 40, center center, 100, from(#FFF), to(transparent));
 background-image: radial-gradient(#FFF 40%, transparent 0), radial-gradient(#FFF 40%, transparent 0); 
 background-position: top right; background-size: 3rem 3rem; background-repeat: repeat-y; display: block;}
.list_check li { font-size: 1.2rem; font-family: inherit; padding: 1em 0 1em 1.5em; border-bottom: 2px dashed #CEAA8A; position: relative; }
.list_check li:before { content: ''; width: .5rem;  height: 1em; border-right: 4px solid #98636E; border-bottom: 4px solid #98636E; -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); display: inline-block; position: absolute; left: 0; top: 0; bottom: 0; margin: auto; }
.list_check.check1 { background: #FEFEFA url(../images/toshi_kiku/img_list1.png) no-repeat right bottom;}
.list_check.check2 { background: #FEFEFA url(../images/toshi_kiku/img_list2.png) no-repeat right bottom;}


@media screen and (max-width: 640px) {
	.list_check { padding-bottom: 150px; background-size: auto 100px;}
	.list_check li { font-size: 1rem; }
}
/*about*/
#about { margin-top: 50px; }

/*voice*/
#voice { background-color: #E4CF59; padding: 85px 0 65px; background-image: url(../images/toshi_kiku/bg_voice1.png), url(../images/toshi_kiku/bg_voice.png) ; background-size: auto, cover; background-repeat: no-repeat; background-position: top center;}
#voice > .conts_wrap {background: url(../images/toshi_kiku/bg_voice2.png) no-repeat right top; }
ul.list_voice {
	padding: 0;
}
.list_voice li { width: 49%; display: inline-block; vertical-align: top; margin-bottom: 1rem; padding: 1em; background: #FFF; border-radius: 8px; border: 1px solid #ACAC9D; font-size: 14px;}
.list_voice li:nth-child(odd) { margin-right: 1%; }
@media screen and (max-width: 640px) {
	#voice { background-size: 60% auto, cover; }
	#voice > .conts_wrap { background-size: 30% auto; }
	.list_voice li { width: 100%; }
	.list_voice li:nth-child(odd) { margin-right: 0; }
}


/*audio*/
#audio > .conts_wrap{ background-image: url(../images/toshi_kiku/bg_audio1.png), url(../images/toshi_kiku/bg_audio2.png); background-position: center top, right top; background-repeat: no-repeat; }
#audio  .contsL { width: 65%; }
#audio  .contsR { width: 30%; }

#audio .samples dt { font-weight: bold; margin-bottom: .5em; }
#audio .samples dd { margin-bottom: 3rem; }
.player { width: 100%; background: #fafafa; }

.cd_conts h3 { font-size: 1.1rem; font-weight: bold; border-bottom: 1px solid #999; margin-bottom: 1em; }
.cd_conts h4 { font-weight: bold; }
.cd_conts ol { font-size: .85rem; counter-reset: listnum; margin-bottom: 1em;}
.cd_conts ol li { counter-increment: listnum; }
.cd_conts ol li:before { content:'・トラック'counter(listnum); color: #99616D; width: 45%; display: inline-block; }

@media screen and (max-width: 640px) {
	#audio > .conts_wrap{ background-size: 60% auto, 20% auto;}
	#audio  .contsL { width: 100%; float: none; margin-bottom: 1rem; }
	#audio  .contsR { width: 100%; float: none;}

}
/*buy*/
#buy { background: #FAF8F1; text-align: center; }
.bookcover { box-shadow: 0 0 5px 0 rgba(0,0,0,.5); margin-bottom: 1rem; }
.shopping { margin-top: 1rem; }
.shopping > li { display: inline-block; vertical-algin: middle; }
.shopping > li + li  { margin-left: 1em; }
@media screen and (max-width: 640px) {
	.shopping > li + li  { margin-left: 0; margin-top:1em; }
}

/*study*/
#study { background: #F5EFE2 url(../images/toshi_kiku/bg_study.png) no-repeat; background-size: cover; }
.study_flow { counter-reset: listnum; width: 80%; max-width: 800px; margin: 0 auto; 
  background: url(../images/toshi_kiku/img_step1.png), url(../images/toshi_kiku/img_step2.png), url(../images/toshi_kiku/img_step3.png); background-repeat: no-repeat; background-position: left top, right 40%, 5% bottom; padding: 0;}
.study_flow li { counter-increment: listnum; padding-left: 12rem; position: relative; }
.study_flow li:nth-child(odd) { padding-left: 22rem; }
.study_flow li:first-child { background: url(../images/toshi_kiku/line_study1.png) no-repeat 5rem 15%; background-size: auto 90%; padding-bottom: 5rem; }
.study_flow li:nth-child(2) { background: url(../images/toshi_kiku/line_study2.png) no-repeat 5rem bottom; background-size: auto 90%; padding-bottom: 5rem; }
.study_flow h4 { color: #2272C5; font-size: 2rem; margin-bottom: 2rem;  } 
.study_flow h4 span { color: #333; font-size: 1.2rem; font-family: inherit; display: block; margin-top: .5em;} 
.study_flow h4:before { content: 'Step\A'counter(listnum); font-size: 2rem; line-height: 1em; color: #333; background: #FFF; width: 4em; text-align: center; padding: 1em 0; border-radius: 2em; display: block; white-space: pre; position: absolute; top: -2rem; left: 0; margin: auto;}
.study_flow li:nth-child(odd) h4:before { left: 10rem; }
.study_flow h4 + p { max-width: 420px; }
 
 @media screen and (max-width: 960px) {
	.study_flow { width: 100%; 
	background-size: 20% auto; background-position: left 10vw, right 40%, 5% bottom;}
	.study_flow li {padding-left: 20vw;  }
	.study_flow li:nth-child(odd) { padding-left: 30vw; }
	 .study_flow h4:before { font-size: 3vw; }
	.study_flow li:nth-child(odd) h4:before { left: 10vw; }
	.study_flow li:first-child { background-position: 5% top; background-size: 20vw 100%; padding-bottom: 3rem; }
	.study_flow li:nth-child(2) { background-position: left top; background-size: 20vw 100%;  padding-bottom: 3rem;}
 }
 @media screen and (max-width: 640px) {
	.study_flow { width: 90%; background-position: left 5rem, left 50%, left 80%; background-size: 5rem auto; }
	.study_flow li { padding-left: 6rem; padding-bottom: 3rem; }
	.study_flow li:nth-child(odd) { padding-left: 6rem; }
	.study_flow li:first-child { background: none; }
	.study_flow li:nth-child(2) { background: none; }
	.study_flow h4 { font-size: 1.5rem; margin-bottom: 1rem;  } 
	.study_flow h4 span { font-size: 1rem; } 
	.study_flow h4:before { font-size: 1rem; top: -1rem;}
	.study_flow li:nth-child(odd) h4:before { left: 0; }
	.study_flow h4 + p { max-width: 100%; }
 }
 
.auther { width: 48%; }

.profile dt { font-size: 1.1rem; font-weight: bold; margin-bottom: .5em; }
.profile dd + dd { margin-top: 1em; }

.toc { width: 48% }
.toc ul {
	padding: 0;
}
.toc ul li { color: #58504D; padding: 1em; }
.toc ul li:nth-child(odd) { background: #F6F1E5; }


@media screen and (max-width: 640px) {
	.contsL.auther { width: 100%; float: none; margin-bottom: 3rem;}
	.contsR.toc { width: 100%; float: none; }

}


/* toshi kiku construction.css */

.conts_box { padding: 80px 0; }
.contsL { float: left; }
.contsR { float: right; }
.imgR { float:right; margin-left: 2rem; margin-bottom: 2rem;  }
.pc_only { display: inline-block; }
.sp_only { display: none; }

@media screen and (max-width: 640px) {
	.pc_only { display: none; }
	.sp_only { display: inline-block; }
	.conts_box { padding: 40px 0; }
}

/*column layout*/
.column2 > * { width: 48%; display: inline-block; vertical-align: top; }
.column2 > *:nth-child(even) { margin-left: 4%; }

.column3 > * { width: 32%; display: inline-block; margin-right: 2%; vertical-align: top; }
.column3 > *:nth-child(3n) { margin-right: 0; }

@media screen and (max-width: 640px) {
	.column2 > * { width: 100%; margin-bottom: 1rem; }
	.column2 > *:nth-child(even) { margin-left: 0; }

	.column3 > * { width: 100%; display: block; margin: 0 0 3% 0;}
}

/*-- 共通スタイル --*/
img { max-width: 100%; }

.bg_gray { background: #F7F7F7; }

/*-- ヘッダー--*/
#wrapper_toshikiku {
	margin: 30px 0;
}

#wrapper_toshikiku header { width: 100%; position: relative; }
#wrapper_toshikiku #btn_gNavi { display: none; z-index: 1000; }
#wrapper_toshikiku #gNavi { width: 100%; background: #FFF; box-shadow: 0 2px  5px 0 rgba(0,0,0,.1); padding: .5em 0; position: absolute; top: 100%;  left: 0; right: 0; margin: auto; z-index: 999;}
#wrapper_toshikiku #gNavi.fixed { position: fixed; top: 0; }
#wrapper_toshikiku #gNavi ul {
	padding: 0;
	width: 100%;
text-align: center;
}
#wrapper_toshikiku #gNavi li { width: 24%; vertical-align: middle; text-align: center; display: inline-block; position: relative; border-left: 1px solid #CCC; }
#wrapper_toshikiku #gNavi li:last-child { border-right: 1px solid #CCC; }
#wrapper_toshikiku #gNavi li a  { padding: .5rem 1rem; display: block; color: #000;}
#wrapper_toshikiku #gNavi li a:before  { content: ''; width: .5rem; height: .5rem; display: inline-block; margin-right: 1rem; margin-top: -.5em; vertical-align: middle; border-right: 2px solid #CEAB8A; border-bottom: 2px solid #CEAB8A; -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg);  }
#wrapper_toshikiku #btn_gNavi { position: absolute; top: 10px; left: 5%; margin: auto; text-indent: 100%; white-space: nowrap; overflow: hidden; outline: none; z-index: 1000; display: none;}
@media screen and (max-width: 960px) {
	#wrapper_toshikiku #btn_gNavi { display: block; position: fixed; top: 1rem; right: 5%; left: auto; width: 2rem; height: 1rem; background: #000; margin: auto; z-index:1000; border: none; border-radius: 25px; }
	#wrapper_toshikiku #btn_gNavi:before,
	#wrapper_toshikiku #btn_gNavi:after { content: ''; width: 20px; height: 3px; background: #FFF; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; display: block; -ms-transition: all .3s; -webkit-transition: all .3s; transition: all .3s;  }
	#wrapper_toshikiku #btn_gNavi:before { -ms-transform: translateY(-5px); -webkit-transform: translateY(-5px); transform: translateY(-5px); }
	#wrapper_toshikiku #btn_gNavi:after { -ms-transform: translateY(5px); -webkit-transform: translateY(5px); transform: translateY(5px); }
	#wrapper_toshikiku #btn_gNavi.open:before { -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
	#wrapper_toshikiku #btn_gNavi.open:after { -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }
	
	#wrapper_toshikiku #gNavi { position: fixed; top: 0; right: 0; width: 100%; padding: 30px 0 ; ms-transition: transform .3s; -webkit-transition: transform .3s; transition: transform .3s; -ms-transform: translateX(100%); -webkit-transform: translateX(100%); transform: translateX(100%); }
	#wrapper_toshikiku #gNavi li { width: 100%; border: none;  text-align: left; }
	#wrapper_toshikiku #gNavi li + li { border-top: 1px solid #CCAA8E; border-left: none;border-right: none; }
	#wrapper_toshikiku #gNavi li:last-child { border-right: none; }
	#wrapper_toshikiku #gNavi.open { display: block; -ms-transform: translateX(0); -webkit-transform: translateX(0); transform: translateX(0);}
}

/*-- フッター --*/
#wrapper_toshikiku .pagetop { width: 100%; height: 4rem; text-indent: 100%; display: block; white-space: nowrap; overflow: hidden; position: relative;  }
#wrapper_toshikiku .pagetop:before { content:''; width: 1rem; height: 1rem; display: block; border-style: solid; border-color: #CACACA; border-width: 3px 0 0 3px; -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); position: absolute; top: 0; right: 0; bottom: 0;  left: 0; margin: auto;}

/*clearfix*/
.clearfix:after{ content:"."; display: block; height:0; clear: both; visibility: hidden; }

/* toshi rikon 0731 */

#wrapper_rikon {
	margin: 30px auto;
}

.book_main {
	text-align: center;
}

.book_infoC h3 span.color_blue, .book_infoC h3 span.color_pink {
font-size: 3rem;
}
		  
.book_infoC .book_txt {
width: 80%;
margin: 10px auto;
}

span.color_blue, .kaiko_txt h3 {
color: #127896;
font-size: 1.6rem;
text-align: left;
}

.book_sub {
border:1px solid #ccc;
border-radius: 20px;
padding: 30px;
margin: 50px auto;
text-align: left;
}

.book_sub .amazonlink {
text-align: left;
}

p span.text-large {
	font-size: 20px;
}

p span.strong {
	font-weight: bold;
}

/* kaiko */

.talk_box {
	width: 90%;
	margin: 50px auto;
	padding:50px 0;
	border-top:1px solid #ddd;
}

.talk_box img {
	width: 100%;
	height: auto;
}

.talk_box h3 {
	text-align: center;
	font-weight: bold;
}

.talk_section {
	margin: 30px 0;
}


.talk_img, .talk_left_box {
	display: inline-block;
	vertical-align: middle;
}

.talk_img, .talk_right_box {
	display: inline-block;
	vertical-align: middle;
}

.talk_img {
	width: 10%;
}

.talk_left_box {
	position: relative;
	background: #fff;
	border: 2px solid #127896;
	width: 86%;
	padding: 20px;
	border-radius: 10px;
	margin:0 0 0 2%;
}
.talk_left_box:after, .talk_left_box:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.talk_left_box:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #fff;
	border-width: 10px;
	margin-top: -10px;
}
.talk_left_box:before {
	border-color: rgba(18, 120, 150, 0);
	border-right-color: #127896;
	border-width: 13px;
	margin-top: -13px;
}

.talk_section p {
	margin: 0;
}

.talk_right_box {
	position: relative;
	background: #fff;
	border: 2px solid #127896;
	width: 86%;
	padding: 20px;
	border-radius: 10px;
	margin:0 2% 0 0;
}
.talk_right_box:after, .talk_right_box:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.talk_right_box:after {
	border-color: rgba(255, 255, 255, 0);
	border-left-color: #fff;
	border-width: 10px;
	margin-top: -10px;
}
.talk_right_box:before {
	border-color: rgba(18, 120, 150, 0);
	border-left-color: #127896;
	border-width: 13px;
	margin-top: -13px;
}


.gallery-box {
	background: #F3F3F3;
	padding: 30px;
	margin: 30px 0;
}

.talk_box h4 {
	font-weight: bold;
}

.talk_box h4 {
  position: relative;
  line-height: 1.4;
  padding:0.25em 1em;
  display: block;
  top:0;
	margin: 20px auto;
    text-align: center;
    width: 25%;
}

.talk_box h4:before, .talk_box h4:after { 
  position: absolute;
  top: 0;
  content:'';
  width: 8px;
  height: 100%;
  display: inline-block;
}
.talk_box h4:before {
  border-left: solid 1px black;
  border-top: solid 1px black;
  border-bottom: solid 1px black;
  left: 0;
}
.talk_box h4:after {
  content: '';
  border-top: solid 1px black;
  border-right: solid 1px black;
  border-bottom: solid 1px black;
  right: 0;
}

.wp-caption-text {
	text-align: center;
}

/* book space */

.archive-book .catchTxt {
    font-size: 1.6rem;
    font-family: ten-mincho, serif;
    font-style: normal;
    font-weight: 400;
	text-align: center;
	margin:20px 0;
}

.archive-book p {
	font-size: 14px;
}

.privacy-box {
	background: rgba(238,238,238,1.00);
	padding: 20px;
}

.privacy-box h4 {
	font-size: 16px;
	font-weight: bold;
	margin: 20px 0;
}

.privacy-box h3 {
	font-size: 16px;
	font-weight: bold;
	margin: 20px 0;
}

.privacy-box p {
	font-size: 14px;
	margin: 0;
}

.external-btn {
	width: 80%;
	margin: 50px auto 10px;
}

#lead-box {
	margin:30px auto;
	text-align:center;
}

#lead-box h3 {
	color:#16a6b6;
	font-size:22px;
	text-align:center;
	margin:0 auto 30px;
	font-weight:bold;
}

.page .basic_information {
	margin:50px 0;
}

.page .basic_information h2.basich2 {
	width:70%;
	margin: -40px auto 20px;
}

.head-img_printing {
	width: 50%;
	margin: auto;
}

.lead {
	margin: 30px auto;
	text-align: center;
}

.lead h3 {
	font-size: 22px;
	color:#16a6b6;
	font-weight: normal;
	letter-spacing: 0.05em;
}

.lead h3 span {
	font-size: 40px;
	color:#16a6b6;
	font-weight: bold;
}

.lead p {
	font-size: 20px;
	color:#333;
	margin: 20px auto;
	font-weight: bold;
}

.lead p.book_info {
	font-size: 16px;
	line-height: 1.6;
	margin: 30px 0 0 0;
	font-weight: normal;
}

.index {
	margin: 50px 0;
}

.index h4 {
	font-size: 20px;
	font-weight: bold;
	color:#16a6b6;
}

.index h5 {
	font-size: 18px;
	border-bottom: 1px dashed #666;
	margin:50px 0 10px;
	padding-bottom: 5px;
	font-weight: bold;
}
.index dl dt {
	font-size: 16px;
	font-weight: bold;
	margin:20px 0 0 0;
}

.index dl dd {
	font-size: 16px;
	padding: 0 0 0 20px;
}